Statalist The Stata Listserver


[Date Prev][Date Next][Thread Prev][Thread Next][Date index][Thread index]

st: RE: A problem with grqreg (confidence intervals by quantiles)


From   "Nick Cox" <n.j.cox@durham.ac.uk>
To   <statalist@hsphsun2.harvard.edu>
Subject   st: RE: A problem with grqreg (confidence intervals by quantiles)
Date   Thu, 17 May 2007 23:48:01 +0100

This looks like something graphic. Very likely
that you need to -update- your Stata so that 
this all works properly. What's explicit on 
SSC is that this package requires Stata 8.2
for it to work correctly. 

Nick 
n.j.cox@durham.ac.uk 

PatrickT@umac.mo

> I'm having a problem with grqreg, a stata module to graph confidence
> intervals for quantiles.
> 
> I have the Dec. 2006 version of grqreg.
> I am using the card dataset from http://www.stata.com/texts/eacsap/
> 
> The following works:
> qreg lwage educ
> grqreg, ci olsci
> 
> But if I add regressors, it fails:
> qreg lwage educ exper expersq black south smsa smsa66 reg661-reg668
> grqreg, ci olsci
> 
> The error message is "labels.Arrpush invalid name"
> 
> Any ideas where the problem might come from is warmly welcome!

*
*   For searches and help try:
*   http://www.stata.com/support/faqs/res/findit.html
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index